Add Look Direction terms to the Glossary

2016-08-01 07:20 PM - Tammy Becker

Status: Resolved   

Priority: Normal   

Assignee: Curtis Rose   

Category: Applications   

Target version: FY17 Backlog   

Impact: No expected impact on current ISIS

functionality.

Software Version:  

Description

Campt will now report the look direction unit vectors in Body Fixed, J2000, and Camera Coordinate Systems.

These new terms should be added to the Glossary (accessible from campt user documentation):

LookDirectionBodyFixed

LookDirectionJ2000

LookDirectionCamera

A brief description for a 'use-case' would be very helpful.

Related issues:

Related to ISIS - Feature #2403: look vector from the spacecraft computation Closed

History

#1 - 2016-08-01 07:20 PM - Tammy Becker

- Related to Feature #2403: look vector from the spacecraft computation added

#2 - 2016-08-02 12:42 PM - Curtis Rose

- Assignee set to Curtis Rose

#3 - 2016-08-02 12:45 PM - Curtis Rose

- Status changed from Acknowledged to In Progress

#4 - 2016-08-05 03:46 PM - Curtis Rose

- Status changed from In Progress to Resolved

- Impact updated

#5 - 2016-10-03 10:15 AM - Stuart Sides

- Target version set to FY17 Backlog

Powered by TCPDF (www.tcpdf.org)

2017-01-03 1/1

http://www.tcpdf.org

